@charset "ISO-8859-1";
@media screen  and (max-width: 320px) {
	
}
@media screen  and (max-width: 480px) {
	
}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 800px) {
	
}
@media screen and (max-width: 1024px) {
	
}
@media screen and (min-width: 1025px) {
	
}